.marketing
{
	width: 800px;
	margin: 0 auto;

	text-align: center;
}
.marketing *
{
	font-family: Calibri, 'Trebuchet MS', arial, sans-serif;
	font-size: 20px;
	text-indent: 0px;
}
.marketing span
{
	color: #000;
}

div.order
{
	margin: 0 auto;
}
	div.order > div.order-price
	{
		text-align:		center;
		padding-bottom:	15px;
		font-family:	Arial;
		font-size:		14px;
		color:			#8d8d8d;
	}
	div.order > div.order-button
	{
		margin:		0 auto;
		width:		434px;
	}
		div.order > div.order-button > a.order-button-link
		{
			position:				relative;
			display:				block;
			margin:					0 auto;
			width:					434px;
			height:					90px;
			background:				url( /images/order-button.png );
			background-position:	0 0;
			background-repeat:		no-repeat;
			line-height:			80px;
			text-transform:			uppercase;
			text-decoration:		none;
			font-family:			Arial;
			font-size:				40px;
			font-weight:			900;
			color:					#760101;
			letter-spacing:			-1px;
		}
		div.order > div.order-button > a.order-button-link:after
		{
			content:				' ';
			display:				block;
			background:				url( /images/order-button.png );
			background-position:	0 -90px;
			background-repeat:		no-repeat;
			width:					72px;
			height:					0;
			padding-top:			81px;
			overflow:				hidden;
			font-size:				0;
			position:				absolute;
			right:					-12px;
			top:					46px;
		}
	div.order > div.order-paysystems
	{
		content:			'&nbsp;';
		margin:				10px auto 0 auto;
		width:				193px;
		height:				28px;
		background:			url( /images/order-pay-systems.png );
		background-repeat:	no-repeat;
	}

div.marketing div.add-to-cart
{
	width:		750px;
	margin:		0 auto;
}
div.marketing div.add-to-cart:after
{
	content:		"&nbsp;";
	display:		block;
	clear:			both;
	visibility:		hidden;
	height:			0;
	line-height:	0;
}
div.marketing div.add-to-cart div.order-price,
div.marketing div.add-to-cart div.order-price s
{
	font-family: Arial;
	font-size: 14px;
	color: #888;
	text-align: center;

	width: 420px;
	margin: 0 auto;

	margin-bottom: -3px;
}
div.marketing div.add-to-cart div.order-button
{
	text-align:	center;
	position:	relative;
	left:		165px;
	float:		left;
}
div.marketing div.add-to-cart div.order-button > a
{
	display: -moz-inline-stack;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	padding: 5px 15px;
}
div.marketing div.add-to-cart div.order-button > a > img
{
	display: block;
}
div.marketing div.add-to-cart div.likes
{
	position:	relative;
	top:		30px;
	float:		right;
	text-align: left;
}
div.marketing div.add-to-cart div.likes > div > div
{
	margin: 5px 0;
}


.marketing .OrderPrice,
.marketing .OrderPrice s
{
	font-family: Arial, Sans-Serif;
	font-size: 14px;
	color: #888;
	text-align: center;

	width: 420px;
	margin: 0 auto;

	margin-bottom: -3px;
}

.marketing .OrderButton
{
	text-align: center;
	margin: 0 auto;
}
.marketing .OrderButton > a
{
	display: -moz-inline-stack;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	padding: 5px 15px;
}
.marketing .OrderButton > a > img
{
	display: block;
}

.marketing p
{
	font-size: 20px;
	color: #000;
	padding: 0 0 1em;
	text-align: justify;
}
.marketing ul
{
	font-size: 20px;
	color: #000;
	padding: 0 0 0 35px;
}
.marketing ul > li
{
	font-size: 20px;
	color: #000;
	text-align: justify;
}

.marketing .cBrown
{
	color: #800000;
}
.marketing .cBloody
{
	color: #c00000;
}

.marketing .fImpact
{
	font-family: Impact, 'Arial Narrow', Arial, Sans-serif;
}

.marketing .f36
{
	font-size: 36px;
}
.marketing .f34
{
	font-size: 34px;
}
.marketing .f32
{
	font-size: 32px;
}
.marketing .f30
{
	font-size: 30px;
}
.marketing .f28
{
	font-size: 28px;
}
.marketing .f26
{
	font-size: 26px;
}
.marketing .f24
{
	font-size: 24px;
}
.marketing .f22
{
	font-size: 22px;
}
.marketing .f20
{
	font-size: 20px;
}
.marketing .f18
{
	font-size: 18px;
}

.marketing .b
{
	font-weight: bold;
}
.marketing .i
{
	font-style: italic;
}
.marketing .tc
{
	text-align: center;
}

.marketing ul.Questions
{
	padding: 0;
	list-style: none;
}
.marketing ul.Questions > li
{
	background-image: url( '/images/UlQuestion.png' );
	background-repeat: no-repeat;
	background-position: left center;

	min-height: 35px;
	padding: 20px 0 15px 70px;
}

.marketing ul.Videos
{
	padding: 0;
	list-style: none;
}
.marketing ul.Videos > li
{
	background-image: url( '/images/videotutorials.png' );
	background-repeat: no-repeat;
	background-position: left center;

	min-height: 90px;
	padding: 20px 0 15px 110px;
}

.marketing iframe
{
	width: 100%;
	height: 400px;
	border: 1px solid #003;
}
.marketing a
{
	font-size: 20px;
	color: #00C;
	text-decoration: underline;
}
.marketing a:hover
{
	color:#C00;
	text-decoration: none;
}